.u-contact {
    background: url("../images/phone.png") no-repeat;
    background-position: 74px 0px;
    padding-right: 31px;
}

.u-header {
    background-color: #35DFB8;
    height: 80px;
}

@media(max-width: 600px){
    .u-title h1{
	font-size: 20px !important;
    }
    .u-title h1 p{
    	margin-right: -16px !important;
    }
}

.u-title h1 p {
    margin: 0;
    font-size: 16px;
    font-weight: normal;
    display: flex;
}

.u-title.main-p p {
    clear: both;
    display: block;
    color: white;
    font-size: 14px;
    bottom:8px;
    right:0;
}

.u-title.main-p .wrapper {
	position:relative;
	height: 300px;
}

.u-title.main-p .wrapper p{
	display: flex !important;
}

.u-title.main-p {
   height: 300px;
   background-image: url("../images/main-p.png");
   background-repeat: no-repeat;
   background-position: 226px 32px;
   background-color: #35DFB8;
   border-top: 1px #2ACDA7 solid;
   padding-top:10px;
}
.u-title.main-p .title{
   margin-top:50px;
}
.u-title.main-p h1{
   margin: 0;
   color: #FFE;
   font-size: 50px;
   font-weight: normal;
   padding-top:0px !important;
}
.u-title.main-p h2{
   font-size: 42px;
   font-weight: normal;
   margin-bottom:0px;
   margin-top:0px;
}
.u-title .i-exclamation {
    margin-left: 7px;
    margin-right: 0;
}


.i-exclamation{
   top: -3px;
   position: relative;
}

.u-title .info {
    background: url('../images/icn_info.gif') no-repeat right 8px;
    float: left;
    width: 170px;
    height: 31px;
    padding: 6px 30px 0 0;
    margin-top: 12px;
}

.u-title .info a {
    text-decoration: none;
    font-size: 18px;
    font-weight: normal;
    color: #E3DCDC;
    background: url('../images/logo_ucompare_info.gif') no-repeat left 4px;
    padding: 0 0 0 90px;
    display: block
}

a.u-logo {
    /*background: url('../images/logo_ucompare.gif') no-repeat;*/
    width: 183px;
    height: 40px;
    display: block;
    float: right;
    margin-top: 35px
}

.right-title h2 {
    margin-top: -55px;
    font-size: 31px;
    margin-right: 0px;
    font-weight: normal;
    margin-bottom: 13px;
    color: #FF9A09;
}

a.u-logo span, .html5-badge span {
    display: block;
    height: 1px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    text-align: left;
    text-indent: -9999px;
    width: 1px
}

.u-top-menu#topMenu {
    float: right;
    margin-top: 44px;
    width: 940px;
    height: 39px;
    padding-right: 30px;
    box-sizing: inherit;
    -webkit-box-sizing: inherit;
    margin-top: -50px;
    margin-right: 162px;
}

.u-top-menu li {
    float: right;
    list-style: none
}

.u-top-menu li a span:hover, .u-top-menu li a:focus {
    border-top: 7px #BC00EA solid;
    margin-top: -7px;
    padding-top:14px;
    outline: none
}

.u-top-menu .u-home a {
    background: url('../images/btn_home_disabled.gif') no-repeat;
    width: 71px
}

.u-top-menu .u-home a:hover, .u-top-menu .u-home a:focus {
    background: url('../images/btn_home_hover.gif') no-repeat
}

.u-top-menu .u-home span {
    display: none
}

.u-top-menu li a {
    color: #363636;
    display: block;
    font-size: 18px;
    height: 32px;
    text-decoration: none;
    text-align: center;
    padding: 7px 18px;
    font-weight:bold;
}

.u-top-menu .u-home a.selected {
    background: url('../images/btn_home_selected.gif') no-repeat
}

.u-top-links {
    width: 186px;
    margin-top: 48px;
    padding: 0 10px 0 0
}

.u-top-links li {
    background: url("../images/green_dot.gif") no-repeat scroll right 7px transparent;
    float: right;
    list-style: none;
    padding: 0 10px 0 5px
}

.u-top-links a {
    color: #404040;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    white-space: nowrap
}

.u-top-links a:hover {
    font-weight: bold;
    text-decoration: underline
}


.u-top-links .link-0 {
    background: none
}

.u-top-links {
    width: 40px;
    float: left;
}

.u-header .wrapper .u-logo img {
    top: -25px;
    position: relative;
}

.right-title .h2{
    margin-top: -40px;
    font-size: 31px;
    margin-right: 0px;
    font-weight: normal;
    margin-bottom: 13px;
    color: #FF9A09;
    display: block;
}  
